/*.at-routeBlocks {*/
/*    margin-bottom: 3em;*/
/*}*/

.at-routeBlocks--noMarginBottom {
    margin-bottom: 0;
}

.at-routeBlocks__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    list-style: none;
}

.at-routeBlocks__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    max-width: 250px;
    margin: 0 0.5em 1em 0;
    position: relative;
    padding: 10em 0 0 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
}

.at-routeBlocks__link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    text-decoration: none;
}

.at-routeBlocks__title {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin: 0;
    padding: 0.5em;
    white-space: normal;
    color: #fff;
    font-size: 1.125em;
    background-color: rgba(0,0,0,0.5);
}

@media screen and (min-width: 768px) {
    .at-routeBlocks__list {
        display: block;
        white-space: normal;
    }

    .at-routeBlocks__block {
        display: inline-block;
        max-width: none;
        width: calc(100% / 3 - 0.6em);
        vertical-align: top;
    }

    .at-routeBlocks__block:nth-child(3n) {
        margin: 0 0 0.5em 0;
    }
}

.no-flexbox .at-routeBlocks__list {
    display: block;
}

.no-flexbox .at-routeBlocks__block {
    max-width: none;
    margin-bottom: 0.5em;
    vertical-align: top;
}
